.asti-client-banner-content p {
    font-size: 16px;
    opacity: 0.9;
    text-align: center;
    margin-top: 20px;
}
/* =========================
   COMMON BANNER
========================= */
.asti-client-banner {
  background: url("https://astigujarat.com/wp-content/themes/astiindiaprivatelimited/assets/images/banner/bnr1.jpg") no-repeat center center/cover;
  height: 320px;
}

.asti-client-banner-overlay {
  background: rgba(12, 30, 60, 0.75);
  height: 100%;
  display: flex;
  align-items: center;
}

.asti-client-banner-content {
  max-width: 1060px;
  margin: auto;
  padding: 0 20px;
  color: #fff;
}

.asti-client-banner-content h1 {
  font-size: 52px;
}

.asti-client-banner-content p {
  font-size: 18px;
  /*opacity: 0.9;*/
  color:#fff;
}


/* =========================
   MD VISION SECTION
========================= */

.md-section {
  padding: 70px 20px;
}

.md-wrap {
  max-width: 1060px;
  margin: auto;
  display: grid;
  align-items: center;
}

/* LEFT IMAGE CARD */
.md-image-box {
  background: #fff;
  border-radius: 16px;
  padding: 15px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  text-align: center;
}

.md-image-box img {
  width: 100%;
  border-radius: 12px;
}

.md-name {
  margin-top: 15px;
  font-weight: 700;
  color: #0C1E3C;
}

.md-designation {
  font-size: 14px;
  color: #6b7280;
}


/* RIGHT TEXT */
.md-content h2 {
  font-size: 44px;
  color: #95508F;
  margin-bottom: 20px;
}

.md-content p {
  font-size: 16px;
  color: #000;
  line-height: 1.8;
  margin-bottom: 15px;
}

/* QUOTE STYLE */
.md-quote {
  /*border-left: 4px solid #0C1E3C;*/
  border-left: 4px solid;
border-image: linear-gradient(to bottom, #E61A72 50%, #4C81C2 50%) 1;
  padding-left: 15px;
  margin-bottom: 20px;
  font-style: italic;
}

/* SIGNATURE */
.md-sign {
  margin-top: 25px;
}

.md-sign strong {
  display: block;
  color: #0C1E3C;
}

.md-sign span {
  font-size: 14px;
  color: #000;
}


/* RESPONSIVE */
@media (max-width: 900px) {
  .md-wrap {
    grid-template-columns: 1fr;
    text-align: center;
  }
}
